Commit d2422fe6 authored by Klismann Smoger Mottin's avatar Klismann Smoger Mottin
Browse files

le-minicom-desktop: Add le-autoupgrade to the depends list

parent a624f285
...@@ -5,5 +5,5 @@ Version: ...@@ -5,5 +5,5 @@ Version:
Maintainer: LE Maintainer <le-maintainer@c3sl.ufpr.br> Maintainer: LE Maintainer <le-maintainer@c3sl.ufpr.br>
Description: Linux Educacional 5.0 desktop meta-package - Minicom version Description: Linux Educacional 5.0 desktop meta-package - Minicom version
Architecture: i386 Architecture: i386
Depends: le-conf, vim Depends: le-conf, vim, le-autoupgrade
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment